@charset "gb2312";
/*list*/
.w100 {width:100%; clear:both;}
.articleTop {width:100%; overflow:hidden;}
.articleTop h1 {margin-bottom:10px;height:40px; line-height:40px; font-size:26px; color:#333; font-weight:normal}
.ToolsList {margin-bottom:10px;width:100%; height:20px; line-height:20px; overflow:hidden}
.ToolsList li,.article-see {display:inline-block;padding-left:20px; overflow:hidden; height:20px;margin-right:20px;}
.article-see {background:url(data:image/svg+xml;base64,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) no-repeat left center;background-size:auto 20px}
.ToolsList li a {color:#333}
.ToolsList li a:hover {color:#333;text-decoration:underline;}
.ToolsList li.tools1 {background-position:0 -195px}
.ToolsList li.tools2 {background-position:0 -225px}
.ToolsList li.tools3 {background-position:0 -255px}
.ToolsList li.tools4 {background-position:0 -285px}
.NextYe {width:100%; height:26px; line-height:26px; background:rgba(255,67,65,0.6); border-radius:8px; color:#FFF; font-size:16px; text-align:center;}
.articleTag {margin-top:8px;}
.articleTag dt {display: block; height: 25px; line-height: 25px; padding: 0 8px; margin: 7px 10px 0px 0px; float: left; border-radius: 2px; background: #ff7890; font-size: 14px; font-weight: 500; color: #fff}
.articleTag dd {float:left;height:25px; line-height:25px; padding:0 3px;}
.articleTag dd a {font-family: Verdana, Geneva, sans-serif; font-size: 12px; float: left; border-radius: 2px; height: 25px; line-height: 23px; background-color: #efefef; padding: 0px 5px; margin: 7px 10px 0px 0px; white-space: nowrap; text-align: center !important}
.articleTag dd a:hover {background:#ff7890; color:#fff}

#ArticlePicBox1 {width:1200px; margin:0 auto; overflow:hidden; text-align: center;}
#ArticlePicBox1 img {max-width:1200px;}
.ArticlePicBox p {text-align:center;}
/**/
.TagTopBox {width:100%; position:relative;}
.TagInfo,.TagInfoBg {width:680px; padding:15px; color:#FFF; border-radius:10px;}
.TagInfo {background:rgba(0,0,0,0.5)}
.TagInfoBg {background:#000;opacity: 0.5; filter:Alpha(opacity=50); border-radius:10px; z-index:1;}
.TagInfo h1 {display:block; height:40px; color:#FFF; line-height:40px; font-size:20px; font-weight:bold!important;; }
.TagInfo p {font-size:14px; color:#FFF; line-height:26px; text-indent:2em;}
.TagFx {float:right;}
.TagMoreList {width:530px;}
.TagMoreList_2 {width:430px;}
.TagMoreList h2,.TagMoreList_2 h2 {float:left; padding:0 10px; border-radius:5px; background:#ff7890; font-size:15px; height:30px; line-height:30px; overflow:hidden; font-weight:normal; margin:5px 5px 0px 0; color:#FFF;}
.TagMoreList a,.TagMoreList_2 a {display:block; float:left; height:20px; line-height:20px; border-radius:5px; padding:5px 10px;white-space: nowrap;background:rgba(0,0,0,0.5); font-size:14px; margin:6px 6px 6px 0;}
.TagMoreList a:link,.TagMoreList a:visited,.TagMoreList_2 a:link,.TagMoreList_2 a:visited {color:#fff;}
.TagMoreList a:hover,.TagMoreList_2 a:hover { background:rgba(255,255,255,0.5); color:#333; -webkit-transition: background-color .5s linear;-moz-transition: background-color .5s linear}
.TagShareBox {height:36px;}
/*TagIndex BG*/
.TagSonType {height:30px; line-height:30px; width:100%; border-bottom:1px dashed #999; padding-bottom:10px; margin-bottom:10px;}
.TagSonType h2 {float:left; font-size:22px; font-weight:normal; padding-left:35px; height:30px; background:url(https://www.ituba.cc/images/TagIco.png) no-repeat;}
.TagUnit {width:100%; clear:both; overflow:hidden}
.TagUnit dd {float:left; margin:0 10px 10px 0;}
.TagUnit dd a {display:block; height:26px; line-height:26px; float:left; overflow:hidden; padding:0 8px; border-radius:5px; background:#333; color:#FFF; font-size:14px;}
.TagUnit dd.tit1 a {background:#c00;}
.TagUnit dd.tit2 a {background:#f60;}
.TagUnit dd.tit3 a {background:#393;}
.TagUnit dd.tit4 a {background:#09f;}
.TagUnit dd a:hover {-webkit-transition: background-color .3s linear; -moz-transition: background-color .3s linear; background: #fff; color:#ff7890 }
/**/
.MapWrap {padding:10px; border-radius:10px; background:#FFF;}
.MapMenuBox {width:100%; clear:both; float:left;}
.MapMenuBox dt {width:100%; height:30px; overflow:hidden;float:left;}
.MapMenuBox dt h2,.MapMenuBox dd {float:left; padding:0 10px; height:30px; line-height:30px; border-radius:5px; background:#ff7890; font-size:14px;}
.MapMenuBox dt h2 {font-size:16px; font-weight:normal;}
.MapMenuBox dd {float:left; margin:10px 10px 0 0; background:none; padding:0;}
.MapMenuBox dd a {float:left;  height:30px; line-height:30px; overflow:hidden; background:#333; padding:0 10px; border-radius:5px; }
.MapMenuBox dd a:hover,.MapAhover a:hover {-webkit-transition: background-color .3s linear; -moz-transition: background-color .3s linear; background: #eee; color:#ff7890}
.hr202 {height:20px;margin-bottom:20px; border-bottom:1px dashed #ccc; clear:both;}
/**/
.r_box .bottom_xg {height:44px; text-align:left; font-size:14px;}
.r_box span {color:#333!important;}

.TxtList {width:110%; clear:both;}
.TxtList li {float:left; width:410px; height:30px; line-height:30px; overflow:hidden;white-space:nowrap;text-overflow:ellipsis;font-size:14px; margin-right:20px;}
.nextPre{padding:8px 0;line-height:28px;clear:both;text-align:center;background:rgba(255,229,229,0.5);border-radius:6px}
.nextPre p{display:inline-block;margin:0 20px;font-size:14px}
